AnsweredAssumed Answered

What license is required for migrate data?

Question asked by peipei zhan on Mar 13, 2019
Latest reply on Mar 13, 2019 by David Francis

Hi,

   I have emc vnx5400 and now want to migrate data to vsp g200.

   My solution is to use UVM and CCI. ex: paircreate -g  -m cc -vl.

   So i want to know what license is required? Both SI and VM,or VM only?

 

   I can find two version of Volume Migrator. V1 and V2.What's the difference between them?

Outcomes